Subject: Re: [PATCH v8 2/3] powerpc/eeh: EEH support for VFIO PCI device

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 05 Jun 2014 16:50:04 +1000

On Thu, 2014-06-05 at 16:36 +1000, Gavin Shan wrote:
> +#define EEH_OPT_GET_PE_ADDR    0       /* Get PE addr  */
> +#define EEH_OPT_GET_PE_MODE    1       /* Get PE mode  */

I assume that's just some leftover from the previous patches :-)

Don't respin just yet, let's see what other comments come in.

Cheers,
Ben.